MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002313ATutorEnrollmentpublic2006-02-14 07:032006-05-02 06:18
Reporterheidi 
Assigned Toheidi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002313: "create course list" accounts are all 'male'
Descriptionin the enrollment manager, gender is entered for all new accounts as 'm'
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-02-14 07:03 heidi New Issue
2006-02-14 07:04 heidi Description Updated
2006-02-15 06:57 heidi Status new => resolved
2006-02-15 06:57 heidi Fixed in Version => 1.5.3
2006-02-15 06:57 heidi Resolution open => fixed
2006-02-15 06:57 heidi Assigned To => heidi
2006-05-02 06:18 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker